body {
	color: rgb(0, 76, 146); font-size: 11px;
}
a {
	color: rgb(220, 0, 46); font-weight: bold; text-decoration: underline;
}
a:visited {
	color: rgb(220, 0, 46); font-weight: bold; text-decoration: underline;
}
a:hover {
	color: rgb(220, 0, 46); text-decoration: none;
}
table {
	border-width: 2px 0px 1px; border-style: solid none; border-color: rgb(204, 204, 204) currentColor;
}
th {
	background: rgb(255, 255, 255); border-width: 0px 0px 1px; border-style: none none solid; border-color: currentColor currentColor rgb(204, 204, 204);
}
td {
	border-width: 0px 0px 1px; border-style: none none solid; border-color: currentColor currentColor rgb(204, 204, 204);
}
th.header {
	background-color: rgb(255, 255, 255);
}
th.headerSortUp {
	background-color: rgb(255, 255, 255);
}
th.headerSortDown {
	background-color: rgb(255, 255, 255);
}
th.headerSortUp {
	color: rgb(220, 0, 46); background-image: url("http://trackdemo.riege.com/images/sort_asc_toshiba.gif");
}
th.headerSortDown {
	color: rgb(220, 0, 46); background-image: url("http://trackdemo.riege.com/images/sort_desc_toshiba.gif");
}
th a {
	text-decoration: none;
}
th img {
	padding: 0px 0px 0px 2px;
}
tr.over td {
	
}
tr.even {
	background: rgb(255, 255, 255);
}
tr.odd {
	background: rgb(255, 255, 255);
}
#content ul.menu li a {
	padding: 2px 5px; border: 1px solid rgb(204, 204, 204); color: rgb(17, 17, 17);
}
#content ul.menu li a:visited {
	padding: 2px 5px; border: 1px solid rgb(204, 204, 204); color: rgb(17, 17, 17);
}
#content ul.menu li a:hover {
	background: rgb(240, 240, 240); border-color: rgb(153, 153, 153); text-decoration: underline;
}
#time_bar {
	background: rgb(255, 255, 255); border-color: rgb(229, 229, 229) rgb(229, 229, 229) rgb(204, 204, 204); width: 767px;
}
#time_bar div p {
	color: rgb(0, 76, 146); background-color: rgb(240, 240, 240);
}
#header {
	height: 270px;
}
#header h1 {
	background: url("http://trackdemo.riege.com/skins/fff/img/fff.png") no-repeat bottom; margin: 0px auto; width: 340px; height: 37px; text-indent: -9999px; padding-top: 40px;
}
#header h1 a {
	width: 340px; height: 37px; display: block;
}
#header .banner {
	margin: 30px auto; width: 900px; height: 132px; border-top-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-top-width: 2px; border-bottom-width: 2px; border-top-style: solid; border-bottom-style: solid; position: relative;
}
#header .banner img {
	border-top-color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
#footer {
	
}
#footer p {
	margin: 20px 0px 0px; text-align: center; font-size: 11px;
}
#footer p a {
	color: rgb(0, 76, 146); font-weight: normal; text-decoration: none;
}
.user {
	padding-top: 20px;
}
